/*
 Theme Name: Divi Child
 Theme URI: https://www.elegantthemes.com/gallery/divi/
 Description: Divi Child Theme
 Author: Elegant Themes
 Author URI: https://www.elegantthemes.com
 Template: Divi
 Version: 1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */

/* Để cho menu ở dưới footer canh giữa */
.bottom-nav {
	text-align: center;
}

/* Vì h1, h2 trong bài viết với thiết bị di động bị quá nhỏ, nên phải dùng code */
@media (max-width: 479px){ 
	.entry-content h2 {
	font-size: 26px !important;}
	.entry-title {
		font-size: 26px !important;
	}
}

.mobile_menu_bar:before, .mobile_menu_bar:after, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a {
	color: #0f594e;
}


/* Điều chỉnh cho table đẹp hơn */
table, th, td{
    border:1px solid #d5d5d5;
}
td {
	    padding: 0.5em;
    text-align: left;
/*     border-bottom: 1px solid #d5d5d5; */
    line-height: 1.3;
	padding-left: 7px;
}
table{
    border-collapse:collapse;
}
tr:nth-of-type(odd) {
    background-color: rgba(0, 0, 0, 0.05);
}
/*
     FILE ARCHIVED ON 22:06:57 May 23, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 00:35:06 Feb 04, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.308
  exclusion.robots: 0.024
  exclusion.robots.policy: 0.012
  esindex: 0.013
  cdx.remote: 18.124
  LoadShardBlock: 265.327 (3)
  PetaboxLoader3.datanode: 269.025 (5)
  PetaboxLoader3.resolve: 433.444 (2)
  load_resource: 444.697
  loaddict: 30.638
*/